/*
Theme Name: Uncode Child
Theme URI: https://www.undsgn.com/uncode/
Description: Thème Beauzelle Ensemble
Author: Elise Basty
Author URI: beauzelleensemble.fr
Template: uncode
Version: 1.0.0
Text Domain: uncode-child
*/

footer:after {
	content: '';
	display: block;
	width: 100%;
	height: 17px;
	background: linear-gradient(90deg,rgba(237, 30, 121, 1) 0%, 
	rgba(147, 39, 143, 1) 25%, rgba(41, 171, 226, 1) 50%, 
	rgba(57, 181, 74, 1) 75%, rgba(217, 224, 33, 1) 100%);
}

/*** Header ***/
.bg-text-pink p {
    background-color: #39b54a;
    display: inline-block;
    padding: 5px 15px;
}

.name-header {
    margin-top: 0 !important;
}

.btn-icon-right .fa {
    top: 4px;
}


/*** Agenda ***/ 

hr.separator-break {
    margin: 20px 0px 20px 0px;
}

.block-date-agenda .agenda-mois {
   font-size: 17px;
   letter-spacing: 2px;
   font-weight: 700;
    margin: 0;
    padding-top: 15px;
}

.block-date-agenda .agenda-jour {
  font-size: 70px;
    letter-spacing: 0;
    font-weight: 700;
    margin: 0;
    line-height: 70px;
}
.block-date-agenda .style-color-vert-bg,
.block-date-agenda .style-color-bleu-bg ,
.block-date-agenda .style-color-jaune-bg,
.block-date-agenda .style-color-turquoise-bg ,
.block-date-agenda .style-color-violet-bg,
.block-date-agenda .style-color-rose-bg {
    width: 140px;
    height: 140px;
    border-radius: 10px;
}

/*** Menu ***/
.menu-light .menu-smart li.menu-item-color a,
.menu-light .menu-smart li.menu-item-color a:hover {
    color: #ed1e79;
}

/*** Titres h1 ***/
h1 span.font-title.span-block {
    font-family: 'Dancing Script' !important;
    font-size: 90px;
    color: #39b54a;
}

.title-span-block h1 span.span-block {
     display: block !important;
}

body.web-bzl-ens .text-home-block .vc_custom_1768308070514 {
	padding-left: 150px !important;
	padding-right: 150px !important;
}


/*** Colistiers **/

/* 1. BLEU */
.grid-colistiers .tmb:nth-child(6n+1) .t-entry-visual { border: 5px solid #29abe2 !important; }

/* 2. VERT */
.grid-colistiers .tmb:nth-child(6n+3) .t-entry-visual { border: 5px solid #39b54a !important; }

/* 3. ROSE */
.grid-colistiers .tmb:nth-child(6n+2) .t-entry-visual { border: 5px solid #ed1e79 !important; }

/* 4. TURQUOISE */
.grid-colistiers .tmb:nth-child(6n+5) .t-entry-visual { border: 5px solid #3cc192 !important; }

/* 5. VIOLET */
.grid-colistiers .tmb:nth-child(6n+6) .t-entry-visual { border: 5px solid #93278f !important; }

/* 6. LIME */
.grid-colistiers .tmb:nth-child(6n+4) .t-entry-visual { border: 5px solid #d9e021 !important; }

.grid-colistiers .tmb .t-entry-visual { 
    border-radius: 20px; 
    overflow: hidden;
    transition: all 0.3s ease;
}

.grid-colistiers .tmb .t-entry-text p {
	font-size: 15px;
	line-height: 23px;
}
.grid-colistiers .tmb .t-entry-text p em {
	font-weight: 600;
	color: #303133;
}

.patrice-equipe-title {
	margin-top: 15px !important;
}

.patrice-equipe .tmb .t-entry-visual .uncode-single-media-wrapper img {
	border: 5px solid #ed1e79 !important;
}

.steps-procuration .wpb_column .step-nb p {
    margin-top: -60px !important;
}

.steps-procuration .wpb_column .step-nb p span {
    margin-top: -60px !important;
}

/*** Formulaire ***/

form.wpcf7-form .wpcf-flex .wpcf7-not-valid-tip {
	margin-top: 0 !important;
}

form.wpcf7-form .be-form-procu .wpcf-flex.first-row .wpcf7-inline-flex,
form.wpcf7-form .be-form-procu .wpcf-flex.first-row .wpcf7-inline-flex input{
	margin-top: 0 !important;
} 

form.wpcf7-form .be-form-procu .wpcf-radio .wpcf7-radio p:nth-child(2){
	font-weight: 400 !important;
} 

/******** RESPONSIVE **********/

@media (max-width: 569px) {
	.btn-container .btn:not(input):not(.checkout-button):not(.btn-no-scale), 
	.btn-container  .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
		transform: scale(1) !important;
	}
	
	body.web-bzl-ens .main-container .row-container .row-parent, 
	body.web-bzl-ens .block-wrapper-parent .row-container .row-parent {
		padding: 20px !important;
	}
	.block-date-agenda .style-color-vert-bg,
	.block-date-agenda .style-color-bleu-bg ,
	.block-date-agenda .style-color-jaune-bg,
	.block-date-agenda .style-color-turquoise-bg ,
	.block-date-agenda .style-color-violet-bg,
	.block-date-agenda .style-color-rose-bg {
		width: 105px;
		height: 140px !important;
	}
	
	body.web-bzl-ens .text-home-block .vc_custom_1768308070514 {
	    padding-left: 36px !important;
	    padding-right: 36px !important;
	}
	
	h1 span.font-title.span-block {
        font-size: 65px;
    }
    
    .title-span-block h1 span.span-block {
         display: inline-block !important;
    }
}
